Retrieve a tag by its id
curl --request GET \
--url https://external.pleo.io/v0/tags/{tagId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://external.pleo.io/v0/tags/{tagId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://external.pleo.io/v0/tags/{tagId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"archived": false,
"code": "12345",
"createdAt": "2023-08-23T03:11:48Z",
"groupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "c04c7e9e-6c15-11ee-b962-0242ac120002",
"updatedAt": "2023-08-23T03:11:48Z",
"name": "Lunch allowance"
}
}Tags
Returns tag by id
GET
/
v0
/
tags
/
{tagId}
Retrieve a tag by its id
Authorizations
bearerAuthbasicAuth
JWT Bearer token authentication. Include the token in the Authorization header as: Bearer <token>
Path Parameters
Unique identifier of the tag to retrieve.
Response
default - application/json;charset=UTF-8
default response
Show child attributes
Show child attributes
Was this page helpful?
⌘I